body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top;
	background-color:#595959;
}
.links_tp1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight: none;
color: #7D7D7D;
text-decoration:none;
}
.links_tp1:hover {
color: #206D9D;
}
.links_tp2 {
font-family:  tahoma;
font-size:11px;
font-weight: none;
color: #206D9D;
text-decoration:underline;
}
.links_tp2:hover {
color: #79AA01;
text-decoration:none;
}
.links3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:none;
color: #206D9D;
text-decoration:none;
}
.links3:hover {
color: #FF4800;
text-decoration:none;
}
.foter_txt {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:none;
color: #AFAFAF;
text-decoration:none;
}
.foter_lnk {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:none;
color: #AFAFAF;
text-decoration:none;
}
.foter_lnk:hover {
color: #096CB9;
}
.head1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:none;
color: #669933;
text-decoration:none;
}
.head2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:none;
color: #999999;
text-decoration:none;
}
.head3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:none;
color: #0991AC;
text-decoration:underline;
}
.head4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #1C64A6;
text-decoration:none;
}
.head5 {
font-family: Arial;
font-size:11px;
font-weight:bold;
color: #1C64A6;
text-decoration:none;
}
.title1 {
font-family: Arial;
font-size:11px;
font-weight:bold;
color: #000000;
text-decoration:none;
}
.title1_head {
font-family: Arial;
font-size:12pt;
font-weight:bold;
color: #666975;
text-decoration:none;
}
.link_cat {
font-family: Trebuchet MS;
font-size:10pt;
font-weight:bold;
color: #555555;
text-decoration:none;
}
.link_cat:hover {
color: #79AA01;
}
.bdytext1 {
font-family: tahoma;
font-size:11px;
font-weight:none;
color: #676767;
text-decoration:none;
}
.link_h_2 {
font-family: arial;
font-size:12pt;
font-weight:bold;
color: #ffffff;
padding-left:10px;
text-decoration:none;
}
.link_h_2:hover {
text-decoration:none;
}
.bdytxt2 {
font-family: verdana;
font-size:11px;
font-weight:none;
color: #676767;
text-decoration:none;
}
.bdytxt23 {
font-family: verdana;
font-size:12px;
font-weight:none;
color: #676767;
text-decoration:none;
}
.bdytxt2small {
font-family: tahoma;
font-size:9px;
font-weight:none;
color: #676767;
text-decoration:none;
}
.dollor {
font-family: arial;
font-size:20px;
font-weight:none;
color: #ffffff;
text-decoration:none;
}
.number {
font-family: arial;
font-size:90px;
font-weight:none;
color: #ffffff;
text-decoration:none;
}
.number_title {
font-family: arial;
font-size:11pt;
font-weight:bold;
color: #ffffff;
text-decoration:none;
}
.number_text {
font-family: arial;
font-size:13px;
font-weight:none;
color: #ffffff;
text-decoration:none;
}
.textfield1 {
	font-family: arial;
	font-size:11px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	background:transparent;
}
.filedsname {
font-family: arial;
font-size:13px;
font-weight:none;
color: #000000;
text-decoration:none;
}
.orange_txt {
font-family: arial;
font-size:13px;
font-weight:none;
color: #E74D17;
text-decoration:none;
}
.services {
font-family: arial;
font-size:12px;
font-weight:none;
color: #595959;
text-decoration:none;

}
.goals {
font-family: arial;
font-size:12px;
font-weight:none;
color: #236C6E;
line-height:25px;
text-decoration:none;
}

.heading_port {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14pt;
font-weight:none;
color: #1C5F88;
text-decoration:none;
}
/* slider specific CSS */
#content{
	position:relative;
	margin: 16px 0 0 0px;
	text-align:center;
}			
